» Ubuntu » Paketit

Error

two or more packages specified (python-pymtp lucid)